//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "Novidades no %1$@";
"WhatsNew_GroupTitle_Feature" = "NOVAS FUNCIONALIDADES";
"WhatsNew_GroupTitle_Improvement" = "MELHORIAS";
"WhatsNew_GroupTitle_Bugfix" = "CORREÇÕES DE ERROS";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "Mostrar em %@";
"WhatsNew_MoreButtonTooltip_LearnMore" = "Saber mais";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Ver vídeo";
"WhatsNew_MoreButtonTooltip_ShowImage" = "Ver imagem";
